Pear – install alpha packages

Pear probably won’t let you install any alpha package by default (such as HTTP_Request2). Do this to install it quickly:

pear config-set preferred_state alpha
pear install HTTP_Request2
pear config-set preferred_state stable

You can leave a response, or trackback from your own site.

Leave a Reply